Subject: New Reply Received - 9423771418 - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 15:38:04 +0000 (UTC)

Hi Laith Almohamd,  The customer has responded to the ticket.  9423771418 - Late Delivery  Ticket comment <div dir="auto">
<div></div>Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">The order still hasn’t been delivered and I have just received a notification that we couldn’t find you when in fact no one called me. This has happened for the third time. I’ve attached the screenshot of the message received.</div>
<div dir="auto">
<br><div dir="auto"></div>
</div>
<div dir="auto">Also, the app tracking shows the shipment as damaged. Again the screenshot is attached.</div>
<div dir="auto"><br></div>
<div dir="auto">I’m not sure what the issue is but I HAVE NOT RECEIVED MY SHIPMENT for the fourth day running which is frustrating.</div>
<div dir="auto"><br></div>
<div dir="auto">I want my order to be cancelled and my payment refunded.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Ahsan</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 6 Apr 2023 at 6:12 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Dear Customer,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience caused, <br><br>We have already escalated the compliant to the concerned team and team already out for the delivery kindly in case you did not get the order by today contact again and will do the needful </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Once again, sincere apologies and thank you for your patience.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div></div>

	

</div></blockquote>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div>
<div dir="ltr"><font><br></font></div>
<div dir="ltr">
<font>Regards</font><div><font>Ahsan Qadeer</font></div>
</div>
</div></div></div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016746544'>IMG_7412.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016746545'>IMG_7411.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5996966